import request from "@/utils/request";

// 查询列表
export function listContractor(query) {
  return request({
    url: '/project/contractor/listContractor',
    method: 'get',
    params: query
  })
}


// 修改
export function updateContractor(data) {
  return request({
    url: '/project/contractor/updateContractor',
    method: 'put',
    data: data
  })
}

// 删除
export function delContractor(addressId) {
  return request({
    url: '/project/contractor/delContractor/' + addressId,
    method: 'delete'
  })
}
